## GdaTreeMgrLabel

GdaTreeMgrLabel — a tree manager which creates a single node

## Synopsis

    struct              GdaTreeMgrLabel;
    GdaTreeManager *    gda_tree_mgr_label_new              (const gchar *label);

## Object Hierarchy

      GObject
       +----GdaTreeManager
             +----GdaTreeMgrLabel

## Properties

      "label"                    gchar*                : Write / Construct Only

## Description

The GdaTreeMgrLabel is a GdaTreeManager object which creates a single node. This tree manager is useful to create "sections" in a GdaTree hierarchy.

## Details

### struct GdaTreeMgrLabel

    struct GdaTreeMgrLabel;

### gda_tree_mgr_label_new ()

    GdaTreeManager *    gda_tree_mgr_label_new              (const gchar *label);

Creates a new GdaTreeManager object which will add one tree node labelled `label`

`label` : | a label string
Returns : | a new GdaTreeManager object. [transfer full]

Since 4.2

## Property Details

### The `"label"` property

      "label"                    gchar*                : Write / Construct Only

Label for the node.

Default value: NULL